[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBLookupComboBox.Create

Create - constructor fro TDBLookupComboBox: calls inherited Create then makes lookup list, forms links

## Declaration

Source position: dbctrls.pp line 736

`public constructor TDBLookupComboBox.Create(`
`AOwner: TComponent`
`); override;`

## See also

TCustomComboBox.Create |  | Create - constructor for TCustomComboBox: calls inherited Create then initialises styles, item lists, bounds and various other local variables

The latest version of this document can be found at lazarus-ccr.sourceforge.net.